@font-face {
   font-family: 'FavoritPro-Regular';
   font-display: swap;
   src: url('FavoritPro-Regular/font.ttf');
}
@font-face {
   font-family: 'Garaje Mid - 0503 Bold-205TF';
   font-display: swap;
   src: url('Garaje Mid - 0503 Bold-205TF/font.ttf');
}
@font-face {
   font-family: 'Garaje Mid - 0503 Book-205TF';
   font-display: swap;
   src: url('Garaje Mid - 0503 Book-205TF/font.ttf');
}
